What UCCNC Software version needs to be used with the AXBB-E?

26 views  March 13, 2019

You need to use UCCNC Development Version 1.2109 or above.  You can download the latest UCCNC software under the Download Attachements for UCCNC or the AXBB-E board.


Did you find it helpful?
   Ask a question

Terms & Conditions

There is no content for Term & Conditions.
I Agree with the Terms
© 2017 CNC4PC. All Rights Reserved.